Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 30 Mar 2020 12:40:43 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hello </div>
<div>To whom it may concern </div>
<div><br></div>
<div>Any update on my playmat? It’s really stressing me since I hav paid 700dhs for it </div>
<div>I do not wish to lose tht money for a mishap btw babyshop and courier company </div>
<div>Kindly tell me please what’s the update </div>
<div>There is no contact nos  Alao for me to get in touch regarding this matter </div>
<div>waiting ....<br><br><div dir="ltr">Vaniya Pamnani </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 29 Mar 2020, at 4:48 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Vaniya,<br><br>Thank you for your prompt response.<br><br>We sincerely apologize for this experience. Please allow us some time to check this with our concerned team to investigate this further and we will get back to you as soon as we hear back from them.<br><br>Thank you for your patience.<br><br>Your Friends,<br>The Support Team<br>
</div></div>
<div dir="ltr"><div><br></div></div>
<div class="freshdesk_quote">
            <blockquote class="freshdesk_quote">
              On
              Sun, 29 Mar at  2:28 PM
              <span class="separator">,  Vaniya Pamnani &lt;[email-masked]&gt;  wrote:
              <div>Please check the chat I hav had wid the delievey pple <br><br><br><br><br>Vaniya Pamnani <br>
</div>

            </span>
</blockquote>
           </div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/586369